# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in Device Preview.


# Put comments for each section here

DEVICE_PREVIEW_DESCRIPTION = Voer URL in op apparaat of scan de QR-code
DEVICE_PREVIEW_DESCRIPTION_RESCAN = Er is een fout opgetreden. Scan de QR-code of navigeer opnieuw naar de URL.
DEVICE_INSPECT = Inspecteren voor foutopsporing
DEVICE_INIT_WAIT_MESSAGE = Een ogenblik geduld...
DEVICE_COPY_ICON_TOOLTIP = URL kopiëren naar klembord
DEVICE_COPY_EXECUTED = Gekopieerd
DEVICE_CANNOT_GENERATE_SESSION = De service Voorvertoning van apparaat is momenteel niet beschikbaar. Start Dreamweaver opnieuw en probeer het nogmaals.
DEVICE_NOT_CONNECTED_TO_INTERNET = Uw computer is niet verbonden met internet. Er is een internetverbinding vereist voor Voorvertoning van apparaat.
DEVICE_NODE_PROCESS_FAILED = Kan de service Voorvertoning van apparaat niet starten. Klik op de onderstaande koppeling om het probleem op te lossen.
DEVICE_USER_CREDENTIAL_ERROR = U hebt geen toegang tot deze service. Neem contact op met uw systeembeheerder voor hulp.
DEVICE_FIREWALL_ERROR = Verbindingen vanaf externe apparaten worden geblokkeerd door de firewallinstellingen. Wijzig de instellingen en start Dreamweaver opnieuw. Klik op de onderstaande koppeling voor probleemoplossingstips.
DEVICE_TROUBLESHOOT = Probleemoplossingtips
PREVIEW_IN = Voorvertoning in 
PREVIEW_IN_BROWSER = Voorvertoning in browser
PREVIEW_IN_DEVICE = Voorvertoning op apparaat
EDIT_BROWSER = Lijst bewerken
NON_HTML_PHP_DOC_ERROR = Realtimevoorvertoning is alleen beschikbaar voor HTML- en PHP-bestanden.
